s = Server.local;
s.waitForBoot {
    var synth, module;

    // Create the synth definition and load it
    module = SynthDef.new("module", { 
        var panner;
        var sin = SinOsc.ar(440);
        panner = LinPan2.ar(sin, MouseX.kr(-1, 1), 1);
        Out.ar(0, panner);
    });

    module.load(s);
    s.sync;

    synth = Synth.new("module");
};
